Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedInstructionRaw_::ZydisDecodedInstructionRawPrefixes_ Struct Reference

Detailed info about the legacy prefixes (including REX). More...

`#include <DecoderTypes.h>`

## Data Fields
ZydisPrefixType | type
| The prefix type.
ZyanU8 | value
| The prefix byte.

## Detailed Description

Detailed info about the legacy prefixes (including REX).

## Field Documentation

## ◆ type

ZydisPrefixType type

The prefix type.

## ◆ value

ZyanU8 value

The prefix byte.

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h